Subject: install problems

From: [email-masked] (Chuck Nelson)
Date: Fri, 4 Aug 1995 10:36:29 -0500

Any help on this is appriciated. 

I am trying to install ftpd on an RS6000 running AIX 3.2.5. When I run
"build aix" I receive the following messages. 

>Making ftpd.
>        cc -O -DDEBUG -I.. -I../support -L../support -o ftpd ftpd.o
ftpcmd.o glob.o l
>ogwtmp.o popen.o vers.o access.o extensions.o  realpath.o acl.o private.o
authenticat
>e.o conversions.o hostacc.o -lsupport
>0706-721 ERROR:  ftpd.o is not an XCOFF object or archive
>The error code from the last failed command is 12.
>
>Make Quitting.
>
>Making ftpcount.
>        cc -O -DDEBUG -I.. -I../support -L../support -o ftpcount ftpcount.c
vers.o -l
>support
>0706-721 ERROR:  vers.o is not an XCOFF object or archive
>The error code from the last failed command is 12.
>
>Make Quitting.
>
>Making ftpshut.
>        cc -O -DDEBUG -I.. -I../support -L../support -o ftpshut ftpshut.c
vers.o -lsu
>pport
>0706-721 ERROR:  vers.o is not an XCOFF object or archive
>The error code from the last failed command is 12.
>
>Make Quitting.
>
I am not a proficiant C programmer so I am unsure what the errors mean.
Could someone please shed some light for me? At least tell me
where to look? BTW, I do have "Managing Internet Informations Services"
sitting beside me on the desk.  
Chuck Nelson
Tech. Support Analyst
Wichita State University